<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <item name="fake_status_bar_view" type="id" tools:ignore="ResourceName" />
    <item name="view_last_click_timestamp" type="id" tools:ignore="ResourceName" />


</resources>